CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, ਕਾਪੀਰਾਈਟ 1995-2013 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
CFBundleName = "Opera";
NSHumanReadableCopyright = "ਕਾਪੀਰਾਈਟ 1995-2013 Opera Software ASA. ਸਾਰੇ ਅਧਿਕਾਰ ਸੁਰੱਖਿਅਤ ਹਨ।";
